@charset "utf-8";

/*  */

.wrap{
	width:100%;
	margin: 0;
	padding: 0;
	overflow: hidden;
}

/*  */

#loader-bg {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	z-index: 9999999999;
	display: none;
	background-color: var(--keycolor-green);	
}

#loading{
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;	
}

.ld-logo-mark{
	width: 200px;
	margin: 0 auto;
	top: 50%;
	left: 50%;
	position: fixed;
	-webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
	    transform: translate(-50%, -50%);
}

@media only screen and (min-width: 960px){
	.ld-logo-mark{
		width: 260px;
	}
}

@media only screen
and (min-width: 768px)
and (max-width: 1024px){
	.ld-logo-mark{
		width: 250px;
	}
}

@media only screen
and (min-width: 320px)
and (max-width: 1024px)
and (orientation: landscape){
	.ld-logo-mark{
		width: 180px;
	}
}

/*  */

.mainvisual_box{
	height: 100vh;
	margin: 0 auto;
	background: url(../img/mainvisual_sp.jpg) center center no-repeat;
	background-size: cover;
	position: relative;
}

@media screen and (min-width: 960px){
	.mainvisual_box{
		background: url(../img/mainvisual_pc.jpg) center center no-repeat;
		background-size: cover;
	}
}

@media only screen
and (min-width: 768px)
and (max-width: 1024px){
	.mainvisual_box{
		background: url(../img/mainvisual_ipad.jpg) center center no-repeat;
		background-size: cover;
	}
}

@media only screen
and (min-width: 320px)
and (max-width: 1024px)
and (orientation: landscape){
	.mainvisual_box{
		background: url(../img/mainvisual_pc.jpg) center center no-repeat;
		background-size: cover;
	}
}

.shop_logo{
	margin: 0 auto;
	padding-top: 50px;
	text-align: center;
}

@media only screen
and (min-width: 320px)
and (max-width: 1024px)
and (orientation: landscape){
	.shop_logo{
		padding-top: 33px;
	}
}

#logo{
	width: 125px;
	height: 49.684px;
}

@media screen and (min-width: 960px){
	#logo{
		width: 200px;
		height: 79.495px;
	}
}

@media only screen
and (min-width: 768px)
and (max-width: 1023px){
	#logo{
		width: 160px;
		height: 63.596px;
	}
}

/* drawer-menu */

.drawer-open{
	overflow: hidden !important;
}

.drawer-btn{
	position: fixed;
	z-index: 1;
	right: 3%;
	bottom: 3%;
	display: block;
	-webkit-box-sizing: content-box;
	        box-sizing: content-box;
	background-color: transparent;
}

.drawer-nav{
	width: 250px;
	height: 100%;
	top: 0;
	color: #222;
	background-color: rgba(255,255,255,0.95);
	position: fixed;
	z-index: 101;
	overflow: hidden;
}

.tanuki{
	width: 65px;
	height: 73.046px;
}

.drawer-menu{
	margin: 0;
	padding: 50px 0;
	list-style: none;
}

.drawer-menu-item{
	margin:  0 auto;
	padding: 25px;
	text-align: center;
	font-size: 16px;
	text-decoration: none;
	display: block;
}

@media only screen
and (min-width: 320px)
and (max-width: 640px)
and (orientation: landscape){
	.drawer-menu{
		padding: 30px 0;
	}
	.drawer-menu-item{
		padding: 12px;
		font-size: 12px;
	}
}

@media only screen
and (min-width: 641px)
and (max-width: 1024px)
and (orientation: landscape){
	.drawer-menu{
		padding: 30px 0;
	}
	.drawer-menu-item{
		padding: 15px;
		font-size: 14px;
	}
}


@media screen and (min-width: 960px){
	.drawer-menu-item a:visited{
		color: var(--keycolor-green);
		background-color: transparent;
	}
}

/*! overlay */

.drawer-overlay {
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	display: none;
	background-color: rgba(0, 0, 0, .2);
	position: fixed;
	z-index: 100;
}

.drawer-open .drawer-overlay {
	display: block;
}

.drawer-right .drawer-nav {
	right: -30rem;
	-webkit-transition: right .6s cubic-bezier(0.190, 1.000, 0.220, 1.000);
	-o-transition: right .6s cubic-bezier(0.190, 1.000, 0.220, 1.000);
	transition: right .6s cubic-bezier(0.190, 1.000, 0.220, 1.000);
}

.drawer-right.drawer-open .drawer-nav,drawer-btn{
	right: 0;
}

.ins-icon{
	width: 30px;
	height: 30px;
}

/* ↓ modal window ↓ */

#modal_bg {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	width: 100%;
	height: 100%;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-align-items: center;
	align-items: center;
	cursor: pointer;
	background: rgba(24, 65, 33, 0.9);
	transition: all 0.25s ease-in-out;
}

#modal_close,
#modal_close:hover{ cursor: pointer; }

.banner{
	width: 93%;
	margin: 0 auto;
}
@media screen and (min-width: 960px){
	.banner{
		width: 100%;
		max-width: 900px;
	}
}

.banner img{
	width: 100%;
	transition: all 0.25s ease-in-out;
}

/*  */

#kodawari{
	width: 100%;
	margin: 0 auto;
}

.titel-box{
	margin: 0 auto;
	padding :calc(var(--common-size) * 3.5) 0;
	text-align: center;
}

#titel-01,#titel-02,#titel-03{
	width: 40px;
	height: 179px;
}

.kodawari-contents{
	width: 100%;
	height: 450px;
	margin: 0 auto;
	position: relative;
}

.img-wrap img{
	width: 60px;
	margin: 0 auto;	
	text-align: center;
}

.img-wrap{
	overflow: hidden;
	position: relative;
}

.img-wrap:before{
 	animation: img-wrap 2s cubic-bezier(.4, 0, .2, 1) forwards;
	background: #fff;
	bottom: 0;
	content: '';
	left: 0;
	pointer-events: none;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 1;
}

@keyframes img-wrap {
	100% {
		transform: translateX(-100%);
	}
}

.img-wrap-place{
	top: 50%;
	left: 50%;
	position: absolute;
	-webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
	    transform: translate(-50%, -50%);
}

.kodawari-titel-01,
.kodawari-titel-02,
.kodawari-titel-03{
	width: 100%;
	margin-bottom: calc(var(--common-size) * 4);
}

#kodawari p{
	margin: 0 auto;
	margin-bottom: calc(var(--common-size) * 4);
	text-align: center;
}

/*  */

#menu{
	width: 100%;
	margin: 0 auto;
	background: url(../img/bg_08.png);
}

#menu h1{
	margin: 0 auto;
	padding: calc(var(--common-size) * 6) 0;
	font-size:calc(var(--circle-size) * 1.6);
	line-height: 2;
	letter-spacing: 0.3em;
	color: var(--keycolor-white);
	-ms-writing-mode: tb-rl;
	-webkit-writing-mode: vertical-rl;
	        writing-mode: vertical-rl;
}

#menu h1 span{
	color: var(--keycolor-yellow);
}

.order-warp{
	width: 90%;
	margin: 0 auto;
	padding-bottom: calc(var(--common-size) * 6);
}

.order-contents{
	width: 100%;
	margin: 0 auto;
	padding: calc(var(--common-size) * 3) calc(var(--common-size) * 3);
	text-align: center;
	color: var(--keycolor-white);
	border: solid 1.5px var(--keycolor-pink);
	-webkit-writing-mode: horizontal-tb;
	    -ms-writing-mode: lr-tb;
	        writing-mode: horizontal-tb;
}

#menu h2{
	margin-bottom: calc(var(--common-size) * 2);
	font-size: calc(var(--circle-size) * 1.6) ;
	line-height: 1.4;
	letter-spacing: 0.3em;
}

.contents-text,
.contents-text-last{
	margin-bottom: calc(var(--common-size) * 2);
	font-size: calc(var(--circle-size) * 1.6);
	letter-spacing: 0.01em;
}

.contents-text-last{
	margin-bottom: 0;
}

.order-contents ul li{
	margin-left: 0;
	margin-bottom: calc(var(--common-size) * 4);
}

.order-contents ul li:last-child{
	margin-bottom: 0;
}

@media screen and (min-width: 1025px){
	.order-warp{
		max-width: 900px;
		display: flex;
		justify-content: flex-start;
	}
	
	.order-contents{
		margin: 0 auto;
		padding: calc(var(--common-size) * 4) calc(var(--common-size) * 4);
		text-align: left;
		color: var(--keycolor-white);
		border: solid 2px var(--keycolor-pink);
		-ms-writing-mode: tb-rl;
		-webkit-writing-mode: vertical-rl;
		        writing-mode: vertical-rl;
		display: inline-table;
	}
	
	#menu h2{
		margin-left: calc(var(--common-size) * 4);
		margin-bottom: 0;
	}
	
	.contents-text,
	.contents-text-last{
		margin-left: calc(var(--common-size) * 2);
		margin-bottom: 0;
	}
	
	.contents-text-last{
		margin-left: 0;
	}
	
	.order-contents ul li{
		margin-left: calc(var(--common-size) * 2.5);
		margin-bottom:  0;
	}
	
	.order-contents ul li:last-child{
		margin-left: 0;
	}
}

.order-contents ul li{
	list-style: none;
}

.order{
	width: 150px;
	margin: 0 auto;
}

.order-img-01{
	width: 120px;
	height: 103.616px;
}

.order-img-02{
	width: 120px;
	height: 136.01px;
}

.order-img-03{
	width: 51.023px;
	height: 140px;
}

.order-img-04{
	width: 100px;
	height: 141.529px;
}

.menu-box{
	width: 100%;
	margin: 0 auto;
	text-align: center;
	color: var(--keycolor-green);
	font-weight: 500;
	background-size: contain;
}

.menu-list{
	margin: 0 auto;
	padding-bottom: calc(var(--common-size) * 7);
	text-align: center;
}

@media screen and (min-width: 960px){
	.menu-box{
		background-size: contain;
	}
	.menu-list{
		width: 900px;
	}
	.order-img-01{
		width: 130px;
		height: 116.568px;
	}
	
	.order-img-02{
		width: 130px;
		height: 153.012px;
	}
	
	.order-img-03{
		width: 56.49px;
		height: 155px;
	}
	
	.order-img-04{
		width: 120px;
		height: 169.835px;
	}
}

@media only screen
and (min-width: 320px)
and (max-width: 1024px)
and (orientation: landscape){
	.menu-box{
		background-size: contain;
	}
}

@media only screen
and (min-width: 768px)
and (max-width: 1024px){
	.menu-box{
		background-size: contain;
	}
}

.menu-box h3{
	margin-bottom: calc(var(--common-size) * 7);
	font-size: calc(var(--circle-size) * 1.6);
	color: var(--keycolor-green);
	line-height: calc(var(--common-size) * 3.5);
	letter-spacing: calc(var(--common-size) * 0.3);
}

.menu-box h3 span{
	padding: calc(var(--common-size) * 0.2) calc(var(--common-size) * 0.4) calc(var(--common-size) * 0.2) calc(var(--common-size) * 0.8);
	color: var(--keycolor-white);
	background-color: var(--keycolor-blue);
}

/*  */

aside{ background: var(--keycolor-lightgreen); }

#shop{
	width: 90%;
	margin: 0 auto;
	padding: calc(var(--common-size) * 3.5) 0 0;
	text-align: center;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
}

@media only screen and (min-width: 734px){
	#shop{
		width: 50%;
	    max-width: 650px;
	}
}

.shop-data{
	width: 100%;
	margin-bottom: 50px;
}
@media only screen and (min-width: 734px){
	.shop-data{
		width: 48%;
		margin-right: 2%;
	}
}

.google-map{
	width: 100%;
	height: 0;
	margin-bottom:  calc(var(--common-size) * 3.5);
	padding-top: calc(var(--common-size) * 3.5);
	padding-bottom: 100%;
	position: relative;
	overflow: hidden;
}

#shop table{
	width: 100%;
	margin: 0 auto;
	text-align: left;
	border-collapse: separate;
	border-spacing: 0px 12px;
}

#shop table th{
	font-size: 10px;
}

@media only screen and (min-width: 734px){
	#shop table{
		font-size: 12px;
	}
}

#shop table th{ vertical-align: top; }

#shop table th span{
	padding: 3px 4px;
	background-color: var(--keycolor-white);
}

#contact-button{
	width: 35%;
	margin: 0 auto;
	margin-top: 35px;
	text-align: center;
	background-color: var(--keycolor-blue);
	border: 1px solid var(--keycolor-blue);
}

#contact-button a{
	padding: 5px 12px;
	font-size: 12px;
	font-weight: 700;
	line-height: 1.3;
	color: var(--keycolor-white);
}

#contact-button a:hover{
	letter-spacing: 1px;
	color: var(--keycolor-blue);
	background-color: var(--keycolor-white);
	border-color: var(--keycolor-blue);
}

footer{
	margin: 0 auto;
	padding: 40px 0;
	text-align: center;
	font-size: 10px;
	background: var(--keycolor-lightgreen);
}

/* 2020-01-21 */


.menu-back{
	width: 100%;
	margin: 0 auto;
	background: url(../img/menu-back1-sp.png),url(../img/menu-back2-sp.png);
	background-repeat: no-repeat,no-repeat;
	background-position: left top,right top;
}

@media screen and (min-width: 768px){
	.menu-back{
		background: url(../img/menu-back1-pc.png),url(../img/menu-back2-pc.png);
		background-repeat: no-repeat,no-repeat;
		background-position: left top,right top;
	}
}

#titel-01,#titel-02,#titel-03{
	margin-top: 30px;
}

.hexagon{
	margin: 50px auto;
	text-align: center;
}

.hexagon img{
	width: 45px;
}

.menu-box{
	width: 90%;
	max-width: 700px;
	padding-bottom: 50px;
}

.groupphoto{
	margin: 0 auto;
	margin-top: 30px;
	text-align: center;
}

.groupphoto img{
	width: 90%;
	max-width: 650px;
}

.circle-01,.circle-02{
	width: 50px;
	height: 50px;
	margin-top: 50px;
	border-radius: 50%;
	text-align:center;
	display: inline-block;
	line-height: 50px;
	font-size: 14px;
	color: #fff;
	font-weight: 700;
}	

.circle-01{
	background: var(--keycolor-blue);
}

.circle-02{
	background: #EFC7C8;
}

.menu-title{
	margin-top: 25px;
	font-size: 14px;
	font-weight: 700;
}

.menu-title-txt{
	margin: 35px 0;
}

.menu-container{
	display: flex;
	flex-direction: column;
}

@media screen and (min-width: 768px){
	.menu-container{
		display: flex;
		flex-direction: row;
		justify-content: space-between;
	}
}

.menu-item{
	padding: 10px 10px;
    font-size: 12px;
    list-style-type: square;
    list-style-position: inside;
    padding-left: 1em;
    text-indent: -1em;
    text-align: left;
}

@media screen and (max-width: 768px){
	.menu-item{
		width: 90%;
	}
}

.menu-item li{
	margin-bottom: 5px;
}

.g-box{
	width: 90%;
	max-width: 650px;
	margin: 0 auto;
	padding: 35px 0;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-content: stretch;
	align-items: flex-start;
}

.g-box-item{
	width: 50%;
}

.ins-box{
	margin: 0 auto;
	padding: 25px 0 80px;
	text-align: center;
}

#kodawari{
	margin: 50px auto 0;
	margin-bottom: 80px;
}

.kodawari-txt{
	margin: 50px auto 0;
	overflow: hidden;
}

.kodawari-txt[data-emergence=hidden]{
	opacity: 0.2;
	transition: all 1s ease-in-out;
}

.kodawari-txt[data-emergence=visible]{
	opacity: 1;
	transition: all 1s ease-in-out;
}

.kodawari-txt h1{
	margin: 30px auto;
	text-align: center;
	font-size: 14px;
	color: #184121;
}

.menu-container{
	margin: 0 auto;
	overflow: hidden;
}
.menu-container[data-emergence=hidden]{
	opacity: 0.2;
	transition: all 1s ease-in-out;
}
.menu-container[data-emergence=visible]{
	opacity: 1;
	transition: all 1s ease-in-out;
}

.circle-01{
	margin: 50px auto 0;
	overflow: hidden;
}
.circle-01[data-emergence=hidden]{
	opacity: 0.2;
	transition: all 1s ease-in-out;
}
.circle-01[data-emergence=visible]{
	opacity: 1;
	transition: all 1s ease-in-out;
}

.circle-02{
	margin: 50px auto 0;
	overflow: hidden;
}
.circle-02[data-emergence=hidden]{
	opacity: 0.2;
	transition: all 1s ease-in-out;
}
.circle-02[data-emergence=visible]{
	opacity: 1;
	transition: all 1s ease-in-out;
}

.menu-title{
	margin: 50px auto 0;
	overflow: hidden;
}
.menu-title[data-emergence=hidden]{
	opacity: 0.2;
	transition: all 1s ease-in-out;
}
.menu-title[data-emergence=visible]{
	opacity: 1;
	transition: all 1s ease-in-out;
}

.menu-title-txt{
	margin: 50px auto 0;
	overflow: hidden;
}
.menu-title-txt[data-emergence=hidden]{
	opacity: 0.2;
	transition: all 1s ease-in-out;
}
.menu-title-txt[data-emergence=visible]{
	opacity: 1;
	transition: all 1s ease-in-out;
}

.menu-item{
	margin: 50px auto 0;
	overflow: hidden;
}
.menu-item[data-emergence=hidden]{
	opacity: 0.2;
	transition: all 1s ease-in-out;
}
.menu-item[data-emergence=visible]{
	opacity: 1;
	transition: all 1s ease-in-out;
}

/*  */

#video-play{
	margin: 0 auto;
	text-align: center;
	position:relative;
}

@media screen and (min-width: 768px){
	#video-play{
		margin: 30px auto 0;
	}
}

#play{
	width: 90%;
	max-width: 650px;
	margin: 50px auto 0;
}

/*  */

#fairmenu-btn{
	width: 45%;
	margin: 0 auto;
	margin-top: 50px;
	background-color: var(--keycolor-blue);
	border: 1px solid var(--keycolor-blue);
}
@media screen and (min-width: 768px){
	#fairmenu-btn{
		width: 30%;
	}
}

#fairmenu-btn a{
	padding: 6px 12px;
	font-size: 12px;
	font-weight: 700;
	text-align: center;
	color: var(--keycolor-white);
}

@media screen and (min-width: 768px){
	#fairmenu-btn a{
		font-size: 14px;
	}
}

#fairmenu-btn{
	margin: 50px auto 0;
	overflow: hidden;
}
#fairmenu-btn[data-emergence=hidden]{
	opacity: 0.2;
	transition: all 1s ease-in-out;
}
#fairmenu-btn[data-emergence=visible]{
	opacity: 1;
	transition: all 1s ease-in-out;
}

/*  */

.kodawari-img{
	width: 100%;
	margin: 50px auto 0;
}
.kodawari-img img{
	width: 100%;
}

